<section class="loader-satupeta">
     <div class="position-fixed d-flex align-items-center justify-content-center"
          style="top: 0; bottom:0; left: 0; right: 0; z-index: 1056; pointer-events: none;">
          <div class="bg-primary position-absolute"
               style="top: 0; bottom:0; left: 0; right: 0; opacity: 0;"
               [ngClass]="{'active': isLoading}"></div>

          <div class="loading-text text-center"
               style="z-index: 1; opacity: 0;"
               [ngClass]="{'active': isLoading}">

               <ng-lottie [options]="AnimationOption"
                          width="150px"></ng-lottie>

               <div class="position-relative"
                    style="top: -20px;">Memuat Peta...</div>
          </div>
     </div>
</section>